
  .jslider_plastic .jslider-bg i,
  .jslider_plastic .jslider-pointer { background-image: url("../img/jslider.plastic2.png"); }
  
  #moneyBGOver2 {
position: absolute;
z-index: 10;
width: 121px;
height: 47px;
margin-left: 5px;
margin-top: 6px;
background: url("../../../images/sprites/money.png") 0px -47px no-repeat;
}
#goutteBGover {
position: absolute;
z-index: 20;
width: 52px;
height: 2px;
margin-left: 6px;
margin-top: 11px;
background: url("../../../images/sprites/goute.png");
}
#co2_blue {
position: absolute;
z-index: 100;
width: 69px;
height: 45px;
background-image: url("../../../images/icons/co2_blue.png");
}
.co2_grey {
float: left;
width: 69px;
height: 45px;
background-image: url("../../../images/icons/co2_grey.png");
}

.SeatsBG {
width: 102px;
height: 65px;
padding: 14px 0 0 0px;
background: url(../../../images/icons/carfinder_img_seats.png) no-repeat right 5px;
}

#sortContainer .title2 {
clear: left;
padding: 4px 0 0 4px;
font-size: 12px;
font-weight: bold;
white-space: nowrap;
}
#slider4_to{margin-left:20px;}